.header__club-name{
    font-size: 1.4rem;
}

.footer__nav{
    column-gap: 4.4rem;
}

.person-first__club{
    font-size: 11rem;
    left: 3.5rem;
    bottom: 47.2rem;
}

@media (max-width: 768px) {
    .person-first__image img, .person-first__image svg{
        object-fit: contain;
    }
}

.text-page__article .content-cms p{
    margin: 0;
}

.text-page__article .content-cms table td{
    max-width: 25%;
    min-width: 10%;
    width: unset !important;
}

@media (max-width: 768px) {
    .text-page__article .content-cms div {
        margin-top: 2rem;
        margin-bottom: 0rem;
        overflow: scroll;
        margin-left: -1.6rem;
        margin-right: -1.6rem;
        padding-left: 1.6rem;
        padding-right: 1.6rem;
        width: calc(39rem - 3.2rem);
    }
}